<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">
    <TextView
        android:id="@+id/tv_ans"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
       android:padding="@dimen/padding_10dp"
        android:text="Demo"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="@dimen/text_size_16sp"/>
</LinearLayout>